.header-link {
    padding: 0;
}
.header-link p {
    margin: 0;
}

.header-link a {
    background-color: #40658f;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    margin: 1.875rem 0 .9375rem;
    padding: 1rem;
    text-align: center;
    transition: all .2s ease;
    -webkit-font-smoothing: antialiased;
}

.header-link a:hover {
    background-color: #00274c;
    color: #ffcb05;
}

.header-link .fa {
    color: #ffcb05;
    margin-left: -5px;
    opacity: 0;
    transition: all .2s ease;
}

.header-link a:hover .fa {
    margin-left: 10px;
    opacity: 1;
}

body.post-type-archive-location #filters {
	clear: both;
}
body.post-type-archive-location #filters ul {
    list-style-type: none;
    margin: 0;
    padding: 0 30px;
    line-height: 1;
    clear: both;
    float: left;
    width: 100%;
}
body.post-type-archive-location #filters ul + ul {
    margin-top: 10px;
}
body.post-type-archive-location #filters ul.campus {
    background-color: #eae7e6;
}
body.post-type-archive-location #filters ul.category {
    background-color: #d7d1cf;
    margin-bottom: 20px;
}

body.post-type-archive-location #filters li {
    position: relative;
    display: inline-block;
    float: left;
    text-transform: uppercase;
    font-family: 'Arial', sans-serif;
    font-size: 12px;
    line-height: 1;
    padding: 10px 0;
}
body.post-type-archive-location #filters li.all {
    font-weight: bold;
}
body.post-type-archive-location #filters li.all a {
	padding-left: 10px;
}

body.post-type-archive-location #filters li + li {
}

body.post-type-archive-location #filters li a {
    color: #000;
    padding-right: 10px;
    line-height: 1;
}

body.post-type-archive-location #filters li + li a {
    border-left: 1px solid;
    padding-left: 10px;
}

body.post-type-archive-location #filters li.selected,
body.post-type-archive-location #filters ul.category li.selected {
	background-color: #DC5F13;
}

body.post-type-archive-location #filters li.selected:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -10px;
    border-top: 10px solid #000000;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

body.post-type-archive-location #filters ul.category li.selected:before {
    border-top: none;
    border-bottom: 10px solid #000000;
    top: inherit;
    bottom: 0;
}



body.post-type-archive-location #gmap {
    margin-top: 20px;
    clear: both;
}



#cardslist {
    margin: 20px -0.9375rem;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}
#cardslist > li {
/*    float: left;
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;*/
    float: none;
    padding: .9375rem;
    display: flex;
    width: 33%;
}
#cardslist > li > .post {
    background-color: #EBE7E5;
}
#cardslist > li > .post .cardinfo {
    padding: 0.9375rem;
}
#cardslist > li > .post .cardinfo p {
    margin: 0;
}
#cardslist > li > .post .cardinfo .postTitle {
    margin-bottom: 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 31px;
    font-weight: 300;
    color: #000;
    line-height: 1;
}
#cardslist > li > .post .cardinfo .postTitle a {
    color: #000;
}

#cardslist > li > .post .cardinfo .address,
#cardslist > li > .post .cardinfo .excerpt p {
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    color: #000;
}

#cardslist > li > .post .cardinfo .address .building-name {
    display: block;
}

#cardslist > li > .post .cardinfo .links {
    margin: 15px 0;
    padding: 5px 0;
    border-top: 1px dotted #706258;
    border-bottom: 1px dotted #706258;
    list-style-type: none;
}
#cardslist > li > .post .cardinfo .links li {
    display: inline;
    line-height: 1;
}
#cardslist > li > .post .cardinfo .links li a {
    padding-right: 6px;
    font-size: 12px;
    line-height: 1;
    font-weight: bold;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
}

#cardslist > li > .post .cardinfo .links li + li a {
    border-left: 1px solid #000;
    padding-left: 10px;
}

#cardslist > li > .post .cardinfo .excerpt a.readmore {
    text-transform: uppercase;
    display: block;
}

#cardslist > li > .post {
  position: relative;
}
#cardslist > li > .post .public-art {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 12px;
  color: #fff;
  background-color: #679c68;
  padding: 5px 10px;
  line-height: 1;
  letter-spacing: 1px;
}
#cardslist > li > .post .cardinfo {
  padding-bottom: 1.875rem !important;
}



@media screen and (max-width: 641px) {
    body.post-type-archive-location #filters ul {
        padding: 0;
    }
    body.post-type-archive-location #filters li.all {
        border-top: none;
    }
    body.post-type-archive-location #filters li {
        float: none;
        display: block;
        border-top: solid 1px #000;
    }
    body.post-type-archive-location #filters li + li a {
        border: none;
        padding: 0 15px;
        display: block;
    }
    body.post-type-archive-location #filters li.all a {
        padding: 0 15px;
        display: block;
    }
    body.post-type-archive-location #filters ul.category li.selected:before,
    body.post-type-archive-location #filters li.selected:before {
        left: 0;
        top: 6px;
        bottom: inherit;
        border-top: 10px solid transparent;
        border-left: 10px solid #000;
        border-bottom: 10px solid transparent;
        margin-left: 0;
    }
}


@media only screen and (max-width: 50em) {
  #cardslist li {
    width: 50%;
  }
  #cardslist > li .featured-image img {
    width: 100%;
  }
}

@media only screen and (max-width: 40em) {
  #cardslist li {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media only screen and (max-width: 31.25em) {
  #cardslist li {
    padding-left: .9375rem;
    padding-right: .9375rem;
  }
}

